/* Class = "NSWindow"; title = "APPNAME Registration"; ObjectID = "5"; */
"APPNAME Registration" = "Registro de APPNAME";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Back/Forward"; ObjectID = "109"; */
"Back/Forward" = "Retroceder/Avanzar";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "111"; */
"Reload" = "Volver a cargar";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Secure Connection"; ObjectID = "130"; */
"Secure Connection" = "Conexión segura";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "141"; */
"Help" = "Ayuda";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "141"; */
"Open Help" = "Abrir Ayuda";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "176"; */
"Register" = "Registrar";

/* Class = "NSTextFieldCell"; title = "Enter your license key to unlock APPNAME:"; ObjectID = "177"; */
"Enter your license key to unlock APPNAME:" = "Introduzca su clave de licencia para desbloquear APPNAME:";

/* Class = "NSTextFieldCell"; title = "Purchase your license to APPNAME:"; ObjectID = "179"; */
"Purchase your license to APPNAME:" = "Compra tu licencia para APPNAME:";

/* Class = "NSButtonCell"; title = "Clear License"; ObjectID = "180"; */
"Clear License" = "Limpiar registro";

/* Class = "NSButtonCell"; title = "Retrieve Lost Key…"; ObjectID = "181"; */
"Retrieve Lost Key…" = "Recuperar código extraviado…";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[0] = "Go back"; ObjectID = "182"; */
"Go back" = "Retroceder";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[1] = "Go forward"; ObjectID = "182"; */
"Go forward" = "Avanzar";